# Generated by Django 3.0.3 on 2020-04-08 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0006_file'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='additional_info',
            field=models.TextField(blank=True),
        ),
    ]
